# Uses of Interface
org.apache.sling.api.request.builder.SlingHttpServletResponseResult

Packages that use SlingHttpServletResponseResult
Package
Description
org.apache.sling.api.request.builder

## Uses of SlingHttpServletResponseResult in org.apache.sling.api.request.builder

Methods in org.apache.sling.api.request.builder that return SlingHttpServletResponseResult
Modifier and Type
Method
Description
`@NotNull SlingHttpServletResponseResult`
SlingHttpServletResponseBuilder.`build()`
Deprecated.
Use `SlingHttpServletResponseBuilder.buildJakartaResponseResult()` instead